Bug 213902 - (tclparser) Review Request: tclparser - Tcl syntax parser
Review Request: tclparser - Tcl syntax parser
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT tclchecker tcldebugger
  Show dependency treegraph
 
Reported: 2006-11-03 13:05 EST by Wart
Modified: 2009-01-28 00:53 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-25 20:44:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Wart 2006-11-03 13:05:31 EST
Spec URL: http://www.kobold.org/~wart/fedora/tclparser.spec
SRPM URL: http://www.kobold.org/~wart/fedora/tclparser-1.4-1.20061030cvs.src.rpm
Description: 
A parser for the Tcl scripting language.  It is used by the Tcl syntax checker
to parse a Tcl script into commands, words and tokens.

Note:  Upstream has not released official tarballs of this package.  When I asked about it, they said they did not have time for generating official releases and that CVS snapshots should be used instead.
Comment 1 Wart 2006-11-22 20:10:18 EST
ping?

It's been almost 3 weeks since you assigned this review to yourself, but there
hasn't been any activity yet.  If you aren't able to do a review in the next
couple of days then could you unassign yourself from this review so that someone
else might take it over?

The same goes for the related bugs 213904, 213905, and 213907.
Comment 2 Paul F. Johnson 2006-11-25 17:31:36 EST
Sorry about the lag, I've had all hells problems at this end (ranging from death
of my buildsys due to a virus called XP to trying to get a job)...

rpmlint clean
mock clean

Review
License fine
Consistent use of macros
No permission or ownership problems
Includes docs
US English, clear, UTF 8 spec file

As with the others, the date is a tad old (my fault for the delay), but it looks
okay.

APPROVED
Comment 3 Wart 2006-11-25 20:44:29 EST
Thanks for following up on this, and thanks for the review!

Imported and built, closing.
Comment 4 Wart 2009-01-27 19:58:02 EST
Package Change Request
======================
Package Name: tclparser
New Branches: EL-4 EL-5
Owners: wart
Comment 5 Kevin Fenzi 2009-01-28 00:53:59 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.